FROM mongo:4
COPY initial-items.json /initial-items.json

# TODO: Only import if items doesn't exist
CMD mongoimport --host db_place_order --db place-order --collection items --drop --file /initial-items.json --jsonArray